Problema con Thunar por paquete roto

Imagen de mouchoesfolado
0 puntos

Tengo Ubuntu 12.10 con Xfce como entorno y Thunar como gestor de archivos. Intentando implementar en Thunar el menú contextual de dropbox me instalé un plugín llamado Thunar-dropbox compilándolo desde la fuente ( no encontré paquete deb). La instalación se realizó sin aparentes problemas. A partir de aquí Thunar dejó de funcionar. Desde consola intenté reinstalarlo y esto es lo que me devuelve la consola
Os seguintes paquetes teñen dependencias sen cumprir:
thunar : Depende: libexo-1-0 (>= 0.9.0) mais vaise instalar 0.8.0-1
Recomenda: thunar-volman mais non se vai a instalar
E: Non é posíbel solucionar os problemas, ten retidos paquetes rotos.

Me he instalado nautilus desde consola y con esto he ido a synaptic e intentar reparar paquetes rotos , y nada. He intentado desde consola sudo ap-get -f install sin resultados. He intentado algunas otras soluciones que he visto en google pero sin éxito. El problema parece residir en el paquete libexo-1-0 que no es la versión correcta. He valorado la posibilidad de borrar dicho paquete pero tiene muchas dependencias de Xfce y no me he atrevido a meterle mano.

Agradecería cualquier sugerencia.

Saludos.

Imagen de Jose Luis 1320
+1
-1
-1

Igual y el plugin Thunar-dropbox no es compatible con la versión de Thunar que estas usando.

Y procura no usar repositorios externos si no entiendes como funcionan.

+1
-1
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de mouchoesfolado
+1
-1
-1

y he desinstalado el plugin. Sigo sin poder reinstalar Thunar. Lo de los repositorios externos lo tendré en cuenta en el futuro. Para el caso que nos ocupa, de poco me sirve el consejo.

+1
-1
-1

No hables a menos que puedas mejorar el silencio.
Proverbio Chino.

Imagen de Jose Luis 1320
+1
0
-1

Me importa un soberano cacahuate si te sirve de poco mi consejo.

Tu NO TIENES DERECHO a que te respondan como quieres, debes ganarte esa respuesta.

Si quieres que te respondan como quieres, paga por ello.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de mouchoesfolado
+1
-1
-1

He utilizado aptitude en lugar de apt-get para reinstalar Thunar. Me ha dado la opcion de hacer downgrade en varias dependencias que tenía unstaladas y le he dado que si. Ya tengo Thunar funcionando de nuevo.

+1
-1
-1

No hables a menos que puedas mejorar el silencio.
Proverbio Chino.